<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if (isset($_REQUEST['customer'])) {
    $cust = $_REQUEST['customer'];

    $getm  = mysqli_query($conn, "SELECT * FROM `accmast` WHERE `accode`='$cust'")or die(mysqli_error($conn));
    $m     = mysqli_fetch_array($getm);
//    $getbroker  = mysqli_query($conn, "SELECT * FROM `accmast` WHERE `accode`='$m[broker]'")or die(mysqli_error($conn));
//    $broker     = mysqli_fetch_array($getbroker);

    $ctr = 0;
    Echo $m['broker'];
}